constant DRUSH_UPDATESTATUS_NOT_SUPPORTED

  1. 8.0.x commands/pm/pm.drush.inc DRUSH_UPDATESTATUS_NOT_SUPPORTED
  2. 7.x commands/pm/pm.drush.inc DRUSH_UPDATESTATUS_NOT_SUPPORTED
  3. master commands/pm/pm.drush.inc DRUSH_UPDATESTATUS_NOT_SUPPORTED

Current release is no longer supported by the project maintainer.

Maps UPDATE_NOT_SUPPORTED.

File

commands/pm/pm.drush.inc, line 48
The drush Project Manager

Code

const DRUSH_UPDATESTATUS_NOT_SUPPORTED = 3;

Related topics